Bug 841302 - drop down menu should stay open when switching from off to on at least
drop down menu should stay open when switching from off to on at least
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-shell (Show other bugs)
7.0
x86_64 Linux
low Severity low
: beta
: 7.0
Assigned To: Florian Müllner
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 11:38 EDT by Vladimir Benes
Modified: 2013-10-30 16:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-30 16:10:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2012-07-18 11:38:59 EDT
Description of problem:
when enabling network, bluetooth device, etc I would like to connect to network (wireless) or see the result of connection to bluetooth so that menu should stay open

Version-Release number of selected component (if applicable):
gnome-shell-3.4.1-5.el7


How reproducible:
100%

Steps to Reproduce:
I want to connect to wireless after enabling it first
  
Actual results:
I need to open it twice

Expected results:
should be available immediately

Additional info:
Comment 3 Matthias Clasen 2012-11-20 09:45:44 EST
Filed upstream for consideration: https://bugzilla.gnome.org/show_bug.cgi?id=688729
Comment 4 Matthias Clasen 2013-10-30 16:10:38 EDT
We ended up not doing this upstream, and it is a little tricky to define which switches to do it for, and which not, so I tend to say we're not going to get into it at this point.

Note You need to log in before you can comment on or make changes to this bug.